#auto-wrapper{position:relative}
#auto-wrapper select{display:inline-block;margin-top:6px;padding:3px 26px 4px 8px;height:30px;background-image:url("data:image/gif;base64,R0lGODlhFAAFAIgAACkpKQAAACH5BAEAAAEALAAAAAAUAAUAAAIOhI+hy4HZonuywioNbgUAOw==")!important;background-position:100%;background-repeat:no-repeat;border:1px solid #ddd;border-radius:5px;appearance:none;-webkit-appearance:none;-moz-appearance:none;-moz-padding-start:4px;-moz-padding-end:21px}
#auto-wrapper select:not(:disabled):hover,#auto-wrapper select:focus,#auto-wrapper input:not(:disabled):hover,#auto-wrapper input:focus{box-shadow:0px 0px 6px #c8ebb4}
#auto-wrapper input:disabled{background:#f7f7f7}
.auto_ad_keywords{text-align:justify}
/*#auto-top{overflow:hidden;height:57px}*/
#auto_params{float:left;width:200px;border-top-right-radius:0}
#auto_total{overflow:hidden;margin-bottom:12px;padding:4px 8px 5px;background:linear-gradient(to bottom,#FC495F,#C51925);border-radius:5px;color:#fff;font-weight:bold;text-align:center}
#auto_total a{border-bottom:1px dotted #fff;color:#fff;text-decoration:none}
#auto-total-left{float:left}
#auto-total-right{float:right}
#auto_params>div:not(:first-child):not(:last-child){margin:5px 0 15px 0;text-align:center}
#auto_params > div:last-child {margin: 5px 0 0 0;}
#auto_params > div:last-child .google_ad {text-align:center}
#auto_params>div:not(:first-child):not(:last-child)>div:first-child{position:relative;margin:0 -18px;text-align:center}
#auto_params>div:not(:first-child):not(:last-child)>div:first-child:before{position:absolute;left:0;top:50%;right:0;border-top:1px solid #ddd;content:''}
#auto_params>div:not(:first-child):not(:last-child)>div:first-child span{position:relative;padding:0 6px;background:#fff;color:#2d2d2d;font-size:14px;font-weight:bold;line-height:20px}
#auto_params select[name=cost\[\]]:first-of-type{margin-right:2px;width:91px}
#auto_params select[name=cost\[\]]:last-of-type{margin-left:2px;width:91px}
#auto_params #auto_currency {display: none;}
#auto_params #auto_currency .ui-button-text {color: #000; font-size: 11px;}
#auto_params #auto_usd + .ui-button {width: 64px;}
#auto_params #auto_eur + .ui-button {width: 64px;}
#auto_params #auto_rur + .ui-button {width: 64px; margin-right: -7px;}
#auto_params select[name=mark\[\]] {width: 200px;}
#auto_params select[name=model\[\]] {width: 200px;}
#auto_add_mark_model {display: none;}
#auto_params .ui-button{margin:0 0 0 -2px;width:200px;border-radius:0}
#auto_params .ui-state-default{background:url(/components/auto/images2/icons-checkboxes.png) no-repeat 0 -46px;border:0}
#auto_params .ui-state-hover{background-position:0 -23px}
#auto_params .ui-state-active {background-position:0 0}
#auto_params .ui-state-active.ui-state-hover {background-position:0 -69px}
#auto_params div:not(#auto_currency) .ui-button-text{margin-left:22px;padding:0;color:#000;font-size:13px;text-align:left;line-height:18px}
#auto_params div:not(#auto_currency) .ui-button-text>div{display:inline;margin-left:6px;font-size:11px;font-weight:bold}
#auto_market{margin-top:8px}
#auto-google-left{position:absolute;left:0;margin-top:40px!important}
#automarket_year_min{margin-right:2px;width:91px}
#automarket_year_max{margin-left:2px;width:91px}
#auto_params #automarket_mileage {width: 200px;}
.automarket_color {width: 200px;}
#auto_params #automarket_add_color {display: none;}
#automarket_capacity_min{margin-right:2px;width:91px}
#automarket_capacity_max{margin-left:2px;width:91px}
.automarket_country {width: 200px;}
.automarket_region {width: 200px;}
.automarket_city {width: 200px;}
#automarket_other {margin: 5px 0 0 0;}
#automarket_other .ui-button {}
#yandex_ad_auto_left{margin:6px -5px 0}
#google_ad_auto_left{margin-top:40px}
#automarket_content {margin:0 296px 0 256px;min-height:2340px}
#auto-content-top-wrap{overflow:hidden;margin:-4px -20px 0;padding:4px 0 4px}
#google_ad_auto_view_top{position:relative;height:90px;padding:18px 0;background:#fff;box-shadow:0 1px 4px rgba(0,0,0,.1)}
.automarket_button{display:inline-block;padding:2px 12px 5px;background:linear-gradient(to bottom,#6fcf6f,#2f8f2f);border-radius:5px;color:#fff!important;font-size:24px;font-weight:bold;text-decoration:none}
.automarket_button:hover{background:linear-gradient(to top,#6fcf6f,#2f8f2f)}
.auto_button{display:block;padding:3px 6px 6px;background:linear-gradient(to bottom,#6fcf6f,#2f8f2f);border-radius:5px;color:#fff!important;text-align:center;text-decoration:none!important}
.auto_button:hover{background:linear-gradient(to top,#6fcf6f,#2f8f2f)}
.auto_button div:first-child{font-size:21px;font-weight:bold}
.auto_button div:last-child{margin-top:-4px;margin-left:1px;font-size:13px}
.auto_button.new{margin-bottom:18px}
#auto_new_hint{margin:0 3px 0 3px;padding:4px 6px;background:#FFE587;border-radius:0 0 4px 4px;text-align:center;}
#automarket_list{margin:18px 0 0 0}
#auto-sort-wrap{display:flex;justify-content:flex-end;margin-bottom:18px}
#auto-sort-wrap-text{margin-top:2px;margin-right:6px}
#automarket_sort{display:flex;margin-right:0;box-shadow:0 1px 4px rgba(0,0,0,.1)}
#automarket_sort .ui-button{padding:3px 8px 4px;border:none}
#automarket_sort .ui-button:not(:last-child){border-right:1px solid #ddd}
#automarket_sort .ui-button.ui-state-default{margin-right:0;background:linear-gradient(to bottom,#fff,#f7f7f7);color:#000}
#automarket-sort .ui-button.ui-state-hover{}
#automarket_sort .ui-button.ui-state-active{background:linear-gradient(to top,#f4ffe0,#d4f7c1)}
#automarket_sort .ui-button-text{padding:0}
#automarket_cars{padding:0}
.view-car{padding:18px;position:relative;height:100px;border-bottom:1px solid #ddd}
.view-car:first-child{border-radius:5px 5px 0 0}
.view-car:last-child{border-radius:0 0 5px 5px}
.view-car:hover:not(.google_ad_auto_view){background:linear-gradient(to bottom,#f4ffe0,#d4f7c1)}
.view-car.google_ad_auto_view{}
.view-car>div:first-child{float:left;margin:0 5px 0 0;width:133px;height:100px;background:url(/components/auto/images/photo-wait.png)}
.view-car>div:first-child.no_photo{background:none}
.view-car>div:nth-child(2)>div:first-child{margin:3px 0 0 0}
.view-car>div:nth-child(2)>div:first-child>a{position:absolute;overflow:hidden;top:0;right:0;bottom:0;left:0;z-index:1;padding:15px 0 0 170px;color:#2d2d2d;font-size:18px;font-weight:bold;line-height:21px;white-space:nowrap;text-decoration:none}
.view-car:hover>div:nth-child(2)>div:first-child>a>.shadow{background-position:0 0}
.view-car>div:nth-child(2)>div:first-child >a:visited {color:#7f7f7f}
.view-car>div:nth-child(2)>div:first-child>a>div{overflow:hidden;width:300px;text-overflow:ellipsis}
.view-car>div:nth-child(2)>div:first-child>a .mark-model{overflow:hidden}
.view-car>div:nth-child(2)>div:first-child>a .modification{margin-left:6px;font-size:14px;line-height:16px}
.view-car>div:nth-child(2)>div:first-child>div:last-child{position:absolute;top:14px;left:480px;color:#2d2d2d;font-size:16px;font-weight:bold}
.view-car>div:nth-child(2)>div:nth-child(2){position:absolute;left:169px;top:38px;max-height:60px;width:370px;line-height:20px;letter-spacing:-.25px;text-transform:lowercase}
.view-car>div:nth-child(2)>div:nth-child(2)>span{white-space:nowrap}
.view-car>div:nth-child(2)>div:nth-child(3),#automarket_cars>div>div:nth-child(2)>div:nth-child(4),#automarket_cars>div>div:nth-child(2)>div:nth-child(5){position:absolute;bottom:18px;padding-left:15px;height:12px;background-image:url(/components/auto/images2/icons-list.png);background-repeat:no-repeat;color:#2d2d2d;font-size:13px;line-height:12px}
.view-car-location{left:169px}
.view-car-date{left:330px;background-position:0 -12px}
.view-car-views{left:480px;background-position:0 -24px}
.view-car>div:last-child{position:absolute;top:15px;right:18px;width:120px;height:100px;text-align:right}
.view-car>div:last-child>div:first-child{color:#d22333;font-size:20px;line-height:19px}
.view-car>div:last-child>.auto-reseller,#automarket_cars>div>div:last-child>.auto-autohouse,#automarket_cars>div>div:last-child>.auto-dealer,#automarket_cars>div>div:last-child>.auto-bargain,#automarket_cars>div>div:last-child>.auto-exchange{display:inline-block;margin:3px 0 0 3px;padding:0 4px;background:linear-gradient(to bottom,#6fcf6f,#2f8f2f);border-radius:5px;color:#fff;font-weight:500;white-space:nowrap;text-transform:uppercase;line-height:20px}
.view-car:hover .auto-favourite{display:block}
.auto-favourite,.auto-favourite-no{display:block;position:absolute;right:18px;bottom:18px;z-index:1;padding:0 0 0 18px;background:url(/components/auto/images/icons-filter.png) no-repeat 0 -48px;color:#d22333;font-size:13px;line-height:12px;text-decoration:none}
.auto-favourite{display:none}
.auto-favourite:hover,.auto-favourite-no:not(:hover){background-position:0 -36px}
#automarket_cars .info {line-height: 13px;}
.auto_paginator{text-align:center}
.auto_paginator a.auto_page,.auto_paginator div.auto_page{display:inline-block;min-width:30px;height:30px;border-radius:5px;color:#fff;font-size:17px;font-weight:500;line-height:30px;text-decoration:none;transition:all 0.2s linear}
.auto_paginator a.auto_page{background:#aaa}
.auto_paginator a.auto_page:hover,.auto_paginator div.auto_page{background:#3f9f3f}
#google_ad_auto_view{padding:32px 0 20px}
#google_ad_auto_view>div{margin:0 auto}
#auto_sidebar{float:right;width:240px;border-top-left-radius:0}
.auto-sidebar-fixed{position:fixed!important;top:20px;margin-left:964px}
#auto_sidebar_content{margin-top:10px}
#auto_marks{margin-bottom:-20px}
#auto_marks a{display:inline-block;position:relative;margin-bottom:30px;width:82px;height:48px;background:url(/components/auto/images/marks/marks.png) no-repeat;border-top:1px solid transparent;color:#2d2d2d;text-align:center;text-decoration:none;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}
#auto_marks a:hover{color:#d22333}
#auto-google-sidebar{height:400px}
#yandex_ad_auto_sidebar{background:#fff}
#auto_marks a>span{position:absolute;left:0;top:46px;width:78px;font-size:14px;font-weight:500;text-align:center}
#auto_marks a>sup{position:absolute;right:0;top:-10px;padding:0 2px 1px;background:#d22333;color:#fff;font-size:12px;font-weight:500;text-decoration:none;line-height:14px}
#auto_models{display:flex;flex-wrap:wrap;margin-right:-20px}
#auto_models .model{display:block;position:relative;margin-right:18px;width:140px;height:33px;background-position:0 14px;background-size:auto 60px;background-repeat:no-repeat;color:#2d2d2d;font-size:14px;font-weight:500;text-decoration:none;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}
#auto_models .model:hover{color:#d22333}
#auto_models .model sup{position:absolute;top:-4px;margin-left:2px;padding:0 2px 1px;background:#d22333;color:#fff;font-size:12px;line-height:14px}
.admixer-auto-top{margin-bottom:10px;height:120px}
.view-car-native{display:flex;position:relative;padding:16px;border-bottom:1px solid #ddd;font-family:'Open Sans',sans-serif}
.view-car-native:hover{background:linear-gradient(to bottom,#f4ffe0,#d4f7c1)}
.view-car-native .photo-block{width:133px;height:100px}
.view-car-native .photo-block img{width:133px;height:100px;object-fit:cover}
.view-car-native .info-block{margin:0 20px;flex-grow:1}
.view-car-native .title{margin:-6px 0 2px;color:#2d2d2d;font-size:18px;font-weight:bold}
.view-car-native .descr{margin-bottom:6px;font-size:14px;line-height:18px}
.view-car-native .descr2{font-size:12px;line-height:16px}
.view-car-native .price-block{display:flex;flex-direction:column;justify-content:space-between;align-items:flex-end;width:240px}
.view-car-native .price-block .price{margin-top:-10px;color:#dc1535;font-size:22px}
.view-car-native .price-block img{max-width:120px;max-height:60px;object-fit:contain}
.view-car-native a{position:absolute;left:0;right:0;top:0;bottom:0}

.auto-list-ad1{/*display:none;*/position:absolute;right:3px;bottom:22px;z-index:2;padding:2px 3px 1px;background:#d7d7d7;color:#000;font-weight:500;text-decoration:none;text-transform:uppercase;line-height:12px}
/*#automarket_cars>div:hover .auto-list-ad1{display:block}*/
.island-auto-ad90{margin:-1px -20px 0;padding:18px 0!important;height:90px!important;background:#fff!important;border-top:1px solid #ddd;border-radius:0!important/*;box-shadow:none!important*/}

#yandex_ad_auto_view{overflow:hidden;margin:-3px -10px 5px;height:120px}
#yandex_ad_auto_top{overflow:hidden;margin:-3px -10px 5px;height:120px}
#yandex_ad_auto_bottom{margin:120px -10px -20px;padding-bottom:8px;background:#666664}

/* Новая карточка */
#auto-car-mark-model{margin-top:-7px;padding-bottom:13px;font-size:36px;font-weight:bold;line-height:40px}
#auto-car-favourite{float:left;margin-top:11px;margin-right:6px}
.auto-car-favourite,.auto-car-favourite-no{display:block;width:24px;height:24px;font-size:0}
.auto-car-favourite{background:url(/components/auto/images/no-star.png)}
.auto-car-favourite:hover{background:url(/components/auto/images/star.png)}
.auto-car-favourite-no{background:url(/components/auto/images/star.png)}
#auto-car-stat{overflow:hidden;margin-top:2px;margin-bottom:14px}
#auto-car-stat>div{float:left;margin-right:72px;padding-left:28px;background:url(/components/auto/images2/icons-car-stat.png) no-repeat;line-height:25px}
div#auto-car-edited{background-position:0 -25px}
div#auto-car-upped{background-position:0 -50px}
div#auto-car-views{background-position:0 -75px}
#auto-car-actions{padding-top:12px;padding-bottom:12px}
#auto-car-actions>a,.auto-up>a,#auto-car-moderate-wrap>a{display:inline-block;margin-right:72px;padding-left:28px;background:url(/components/auto/images2/icons-car-actions.png) no-repeat;color:#000;font-size:18px;font-weight:bold;text-decoration:none;line-height:25px}
.auto-up{display:inline-block}
#auto-car-actions>a:hover,.auto_up>a:hover,#auto-car-moderate-wrap:hover>a{color:#d22333}
#auto-car-moderate-wrap>a{margin-right:0;background-position:0 -200px}
#auto-car-moderate-wrap:hover>a{background-position:0 -275px}
#auto-car-edit:hover{background-position:0 -100px}
a#auto-car-sold{background-position:0 -25px}
#auto-car-sold:hover{background-position:0 -125px}
#auto-car-actions .auto-up a{background-position:0 -75px}
#auto-car-actions .auto-up a:hover{color:#378812;background-position:0 -175px}
#auto-car-actions .auto-up a.auto-up-no{background-position:0 -50px}
#auto-car-actions .auto-up a.auto-up-no:hover{color:#d22333;background-position:0 -150px}
div#auto-car-moderate-wrap{float:right;margin-right:0}
#auto-car-moderate-wrap:hover #auto-car-moderate-options{display:block}
#auto-car-moderate-options{display:none;position:absolute;right:0;z-index:1000;padding:6px 10px;background:linear-gradient(to bottom,#E43147,#C51925);border-radius:5px;list-style:none}
#auto-car-moderate-options li{margin-left:0}
#auto-car-moderate-options a{color:#fff;font-weight:bold;text-decoration:none}
#auto-car{display:flex}
#auto-car-left{width:240px}
#auto-car-left-cost{display:inline-block;padding:2px 8px 4px;background:linear-gradient(to bottom,#FC495F,#C51925);border-radius:5px;color:#fff;font-size:28px;line-height:28px}
#auto-car-left-usd{margin:8px 0;font-size:16px}
#auto-car-left-tech{display:flex;flex-direction:column;justify-content:space-around;position:absolute;top:120px;bottom:18px;margin-top:10px;height:288px}
#auto-car-left-tech dl{display:flex;font-size:15px}
#auto-car-left-tech dt{width:105px;color:#666}
#auto-car-left-tech dd{font-weight:bold;text-transform:lowercase}
#auto-car-left-stickers{height:30px}
.auto-car-left-sticker{float:left;margin:0 6px 6px 0;padding:0 6px;background:linear-gradient(to bottom,#6fcf6f,#2f8f2f);border-radius:5px;color:#fff;font-size:16px;line-height:24px;text-transform:uppercase}
#auto-car-center{margin-left:20px;margin-right:20px;width:calc(100% - 628px)}
.fotorama{margin-bottom:-2px}
.fullscreen{background:inherit}
.fotorama__nav{text-align:left}
.fotorama__thumb-border{border-color:#d22333}
.fotorama__fullscreen-icon{background-color:rgba(0,0,0,.2);border-radius:0 5px 5px 0}
.fotorama__fullscreen-icon:before{position:absolute;right:32px;padding-left:8px;background:rgba(0,0,0,.2);border-radius:5px 0 0 5px;color:#fff;line-height:32px;text-shadow:0 0 6px #000;content:'Увеличить'}
.fotorama__fullscreen-icon:after{position:absolute;top:0;right:0;width:150px;height:80px;content:''}
.fotorama__fullscreen-icon:hover,.fotorama__fullscreen-icon:hover:before{background-color:rgba(0,0,0,.5)}
.fotorama--fullscreen{background:transparent}
.fotorama--fullscreen .fotorama__stage{background:rgba(0,0,0,.75)}
.fotorama--fullscreen .fotorama__nav{text-align:center}
.fotorama--fullscreen .fotorama__fullscreen-icon:before{content:'Уменьшить'}
#auto-car-right{width:240px;height:400px}
#auto-car-middle{display:flex}
#auto-car-options{display:flex;flex-wrap:wrap;margin-right:20px;width:100%}
#auto-car-options>div{width:140px;color:#3f9f3f;font-size:15px;font-weight:bold;line-height:30px;letter-spacing:-1px}
#auto-car-options>.no{color:#ccc;font-weight:normal}
#auto-car-contacts{overflow:hidden;padding-top:16px;padding-bottom:15px}
#auto-car-location{margin-bottom:10px;line-height:14px}
#auto-car-location span{color:#2d2d2d;font-weight:bold;text-decoration:none;white-space:nowrap}
#auto-car-location span:not(:last-child){padding-right:12px;background:url(../images/pathway.png) no-repeat right 7px}
#auto-car-location span:not(:first-child){margin-left:2px}
.auto-car-phone{overflow:hidden;margin-bottom:10px}
.auto-car-phone>*{float:left}
.auto-car-phone-operator{margin-top:11px;margin-right:4px}
.auto-car-phone-number{font-size:24px}
.auto-car-phone-time{margin-left:10px;margin-top:7px}
#auto-car-user>*:last-child{float:left}
#auto-car-profile-link,#auto-car-abuse{font-weight:bold}
#auto-car-abuse{float:right}
#auto-car-bottom{display:flex}
#auto-car-bottom-left{width:276px}
#auto-car-bottom-center{margin-left:20px;margin-right:20px;width:calc(100% - 518px)}
.auto-car-block-title{background:url(/components/auto/images2/icons-car.png) no-repeat}
#auto-car-bottom-right{width:336px}
#auto-car-relateds-title{background-position:0 -60px}
#auto-car-relateds-text{color:#d22333;text-align:center}
#auto-car-relateds-list{position:relative;overflow:hidden;width:300px;height:456px;border-radius:5px}
#auto-car-relateds-list>ul{position:relative;list-style-type:none;margin:0;padding:0;width:100%}
#auto-car-relateds-list>ul>li{position:relative;margin-left:0;margin-bottom:3px;width:300px;height:150px}
#auto-car-relateds-list>ul>li>a{position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:2px 0 0 8px;color:#fff;font-size:22px;font-weight:bold;text-decoration:none;text-shadow:0 0 1px #000}
#auto-car-relateds-list>ul>li>a span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#auto-car-relateds-list .shadow{position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.3);transition:background 0.2s ease-in}
#auto-car-relateds-list li:hover .shadow{background:rgba(0,0,0,.6)}
#auto-car-relateds-list .info{position:absolute;top:30px;left:9px;color:#fff;font-size:14px;text-transform:lowercase;text-shadow:0 0 1px #000}
#auto-car-relateds-list .info span{white-space:nowrap}
#auto-car-relateds-list .cost{position:absolute;bottom:0;left:8px;color:#bcffa9;font-size:26px;font-weight:500;text-shadow:0 0 10px #000}
#auto-car-relateds-list .city{position:absolute;right:8px;bottom:5px;color:#fff;font-size:14px;text-shadow:0 0 1px #000}
#auto-car-relateds-prev,#auto-car-relateds-next{display:block;width:300px;height:34px;background:url(/modules/mod_last_cars/images/arrows.png) no-repeat center 0}
#auto-car-relateds-prev{margin-bottom:4px}
#auto-car-relateds-next{margin-top:4px;background-position:center -34px}
#auto-car-relateds-prev:hover{background-position:center -68px}
#auto-car-relateds-next:hover{background-position:center -102px}
.ui-widget-overlay{background:rgba(0,0,0,.75)!important;opacity:1!important}
/* Новая карточка */
/* Остатки от старой карточки */
.usr_msg_bbcodebox a:nth-child(5){display:none}
.usr_msg_bbcodebox a:nth-child(6){display:none}
.usr_msg_bbcodebox a:nth-child(7){display:none}
.usr_msg_bbcodebox a:nth-child(14){display:none}
div#addcommentlink td:first-child{display:none}
div#addcommentlink td:nth-child(2){display:none}
.cm_codebar input[type=button]{display:none}
#automarket_car .comments #content {background: #eee; /*color: #fff;*/}
.auto_abuse_dialog{position:fixed}
.ui-dialog .ui-dialog-titlebar{padding:0 0.4em}
#auto_abuse_dialog .ui-buttonset{margin-right:5px}
#auto_abuse_dialog .ui-button{display:block;margin-top:-1px;width:100%!important;background:linear-gradient(to bottom,#fff,#f7f7f7);border:1px solid #ddd}
#auto_abuse_dialog .ui-button.ui-state-active{background:linear-gradient(to top,#f4ffe0,#d4f7c1)}
#auto_abuse_dialog .ui-button-text{padding:4px 9px}
#auto_abuse_form {width:560px}
#auto_abuse_form fieldset {border: 1px solid #000;border-radius:4px}
#auto_abuse_form textarea {box-sizing:border-box;margin-top:8px;width:100%;height:100px}
#auto_abuse_form .error{display:none;color:#f00;font-size:11px}
#DIV_DN_2366{margin:12px 0 -12px 0}
/* Остатки от старой карточки */

.ui-widget-content a.uploading_default, .ui-widget-content a.uploading_delete {color: #fff;}
.auto-new-button-wrap{display:block!important;margin-bottom:0!important;padding-top:8px;text-align:center!important}
#automarket_new_ad .ui-tabs-nav {padding: 0 0 0 10px; background: transparent; border-top-width: 0; border-right-width: 0; border-left-width: 0; border-radius: 0;}
#automarket_new_ad .ui-tabs-nav li {margin-right: 6px;}
#automarket_new_ad>div{margin-top:10px}
#automarket_new_ad>div>div{display:flex;margin-bottom:10px}
#automarket_new_ad>div:not(#automarket_photos)>div>div:first-child{padding-top:5px;padding-right:6px;width:160px;line-height:20px;text-align:right}
#automarket_new_ad>div>div>div:first-child span:first-child{color:#d22333}
#automarket_new_ad>div>div>div:last-child{}
#automarket_new_ad>div>div>div:last-child>span{padding-top:2px;font-size:11px;line-height:10px}
.auto-new-right{display:flex;align-items:center;line-height:30px}
.auto-new-right>select,.auto-new-right>input,.auto-new-right>div,.auto-new-right>span:not(.error){margin-right:6px!important}
#automarket_new_ad .error{display:none;align-self:center;color:#f00;font-size:11px;line-height:11px}
#automarket_new_ad select{margin:0}
#automarket_new_ad input{margin:0;padding:3px;height:17px;border:1px solid #ddd}
#automarket_new_ad input[type=text],#automarket_new_ad input[type=password],#automarket_new_ad textarea[name=info]{padding:5px 6px 6px 10px;border-radius:5px;-webkit-padding-start:8px;-webkit-padding-end:8px}
#automarket_new_ad textarea[name=info]{display:block;margin:0;width:709px;height:120px;resize:none;border:1px solid #ddd;border-radius:5px;line-height:18px}
#automarket_new_ad .ui-buttonset{margin-right:0;font-size:0}
#automarket_new_ad .ui-button{border:1px solid #ddd;color:#000}
#automarket_new_ad .ui-button:not(:last-child){margin-right:-1px}
#automarket_new_ad .ui-button.ui-corner-left{border-top-left-radius:5px;border-bottom-left-radius:5px}
#automarket_new_ad .ui-button.ui-corner-right{border-top-right-radius:5px;border-bottom-right-radius:5px}
#automarket_new_ad .ui-button.ui-state-default{background:linear-gradient(to bottom,#fff,#f7f7f7)}
#automarket_new_ad .ui-button.ui-state-hover{box-shadow:0px 0px 6px #c8ebb4;z-index:1}
#automarket_new_ad .ui-button.ui-state-active{background:linear-gradient(to top,#f4ffe0,#d4f7c1);box-shadow:none}
#automarket_new_ad .ui-button-text{padding:4px 9px;font-size:14px;line-height:20px}
#automarket_technical #automarket_mark_model select,#automarket_technical #automarket_mark_model input,#automarket_details #automarket_location select{width:240px}
#automarket_year select{width:130px}
#automarket_color select{width:150px}
#automarket_mileage input,#automarket_capacity input,#automarket_power input{width:70px}
#automarket_details #automarket_name input,#automarket_details #automarket_title input,#automarket_details #automarket_email input,#automarket_details #automarket_password input,#automarket_details #automarket_skype input{width:222px}
#automarket_details #automarket_title{display:none}
#automarket_details input {width: 197px;}
.auto-new-phone-country{width:27px!important}
.auto-new-phone-network{width:35px!important}
.auto-new-phone-number{width:70px!important}
.auto-new-phone-country,.auto-new-phone-network,.auto-new-phone-number{text-align:center;cursor:help}
#automarket_details #automarket_call select{width:60px}
#automarket_details #automarket_cost input[type=text]{width:111px}
#auto-new-upload-wrap{display:block!important;padding:18px;background:linear-gradient(to bottom,#f4ffe0,#d4f7c1);border-radius:5px}
#auto-new-upload-wrap .auto-new-button-wrap{padding-top:0;padding-bottom:14px}
#auto-new-upload-text1,#auto-new-upload-text2{text-align:center}
#auto-new-upload-text1{font-size:18px;font-weight:bold}
#upload_container{display:none}
#auto_new_uploading{overflow:hidden;margin-right:-3px;margin-bottom:-10px;padding-left:1px}
#auto_new_uploading>div{position:relative;float:left;margin-right:3px;margin-bottom:10px;width:133px;height:100px;background:#000;background-clip:content-box;border:5px solid transparent}
#auto_new_uploading>div.uploading{padding:80px 0 0 0;height:20px;background:#000 url(/components/auto/images/photo-load.gif) center center no-repeat;color:#fff;text-align:center}
#auto_new_uploading>div.default{border-color:#6fcf6f}
.ui-widget-content a.uploading_default,.ui-widget-content a.uploading_delete{display:none;position:absolute;left:0;width:100%;background:rgba(0, 0, 0, 0.5);color:#fff;font-size:10px}
.ui-widget-content a.uploading_delete{left:0;bottom:0;text-align:right}

#auto_overlay{position:fixed;top:0;z-index:1001;width:100%;height:100%;background:rgba(0, 0, 0, 0.7)}

#auto-credit{position:absolute;z-index:2;padding:8px 10px 4px;background:#d7d7d7;transition:all 0.1s ease 0s;transform:scale(0,0)}
.auto-credit-show{box-shadow:0 5px 10px #999;transform:scale(1,1)!important}
.auto-credit-button{display:block;float:left;padding-top:100px;width:144px;height:22px;background:url(/images/ads/credit.png?1);font-weight:500;text-align:center;text-decoration:none}
.auto-credit-avtoden{background-position:-144px 0}

.gmc_margin{margin-bottom:18px}
